
<IKAnchorBones Version="2" HandGripAmount="1.000000">
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.075000" OffsetY="-0.003000" OffsetZ="0.080000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.015000" OffsetY="-0.035000" OffsetZ="0.090000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.005000" OffsetY="-0.034000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.006000" OffsetY="-0.025000" OffsetZ="0.018000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.051000" OffsetY="0.015000" OffsetZ="-0.115000"/>
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.015000" OffsetY="0.065000" OffsetZ="-0.100000"/>
</IKAnchorBones>